<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-228</accessId>
  <Entity EntityId="228" ParentId="206" SortOrder="14">
    <EntityType>SubEntityLevelTwo</EntityType>
    <Category>Executive Branch: Departments</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>National Geospatial-Intelligence Agency</AgencyName>
    <Addresses>
      <Address EntityAddressId="228" SortOrder="1">
        <FooterDetails>
          <Email/>
          <WebAddress>http://www.nga.mil</WebAddress>
        </FooterDetails>
        <Address>4600 Sangamore Road, Bethesda, MD 20816-5003</Address>
        <Phone>301-227-7300</Phone>
        <Phone2/>
        <Fax/>
      </Address>
    </Addresses>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="232" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="3017" SortOrder="1">
            <NameColumnValue>Letitia A. Long</NameColumnValue>
            <TitleColumnValue>Director</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3018" SortOrder="2">
            <NameColumnValue>Michael A. Rodrigue</NameColumnValue>
            <TitleColumnValue>Deputy Director</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3472" SortOrder="3">
            <NameColumnValue>Ellen E. McCarthy</NameColumnValue>
            <TitleColumnValue>Chief Operating Officer</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="3473" SortOrder="4">
            <NameColumnValue>Rear Adm. Thomas L. Brown, II, USN</NameColumnValue>
            <TitleColumnValue>Military Support Director</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="441" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph>The National Geospatial-Intelligence Agency (NGA), formerly the National Imagery and Mapping Agency, was established in 1996 and is under the authority, direction, and control of the Under Secretary of Defense for Intelligence. NGA is a DOD combat support agency and a member of the national intelligence community. NGA's mission is to provide timely, relevant, and accurate geospatial intelligence in support of our national security. Geospatial intelligence means the use and analysis of imagery to describe, assess, and visually depict physical features and geographically referenced activities on the Earth. Headquartered in Bethesda, MD, NGA has major facilities in the Washington, DC, Northern Virginia, and St. Louis, MO, areas with NGA support teams worldwide.</MainParagraph>
        <PointOfContact/>
        <ProgramName/>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails/>
    <FooterDetails>
      <Footer>For further information, contact the Public Affairs Office, National Geospatial-Intelligence Agency, 4600 Sangamore Road, Bethesda, MD 20816-5003. Phone, 301-227-2057. Fax, 301-227-3920.</Footer>
      <Email/>
      <WebAddress>http://www.nga.mil</WebAddress>
    </FooterDetails>
  </Entity>
</GovernmentManual>
